---
title: "Bluegrass Music"
description: "My thoughts on old time and bluegrass music"
author: Amolith
cover: /assets/pngs/guitar.png
categories:
  - Music
tags:
  - Music
  - Bluegrass
  - Old time
  - 100 Days To Offload
date: 2020-04-28T02:13:16-04:00
---

When I was younger, I prided myself on being a classical musician. I
played piano and organ, I was in a nearby fine arts university's choir
(singing soprano of course), and, quite honestly, I was rather stuck up
about it. I didn't know any bluegrass musicians so I had never really
interacted with them or gotten "into" the genre but, whenever my mother
would show me a group of people with a double bass, a banjo, a mandolin,
and a fiddle, I would listen for a few seconds and write it off as
"boring country". It wasn't until I started taking lessons that I grew
fond of genre.

One of the things I had always wanted to play was double bass. However,
lessons were *extremely* expensive and the instrument was even more so.
Coming from a rather poor family of just me and my mother, classical
lessons were completely out of the question. She did end up finding a
way for me to take bluegrass lessons at an incredibly cheap rate; I
won't say what the program is called because my name is plastered all
over the internet for the branch in this area but it allows student to
take lessons at a greatly reduced cost. Pricing was based on school
lunch status and, with this particular branch, I was able to take free
lessons and rent a bass for something like $30/semester. I picked it up
quickly and started to really enjoy it, learning some classical pieces
on the side and playing with a violin bow rather than the expensive bass
bows. Throughout the lessons, my main goal was not to get "roped into"
doing bluegrass for the rest of my life because I was entirely
uninterested in that; I wanted to keep bluegrass in the back and
classical in front.

Because I picked it up so quickly, the style is very common in this
area, and bass players in something of a shortage, I ended up playing
for a number of different groups at different levels. In one of them,
the youngest member was 12 and, in another, I was the youngest with the
next being 30 years older. With all of these groups, I ended up meeting
*many* amazing and wonderful people, playing *so much music*, and
getting to travel quite a lot. It was very slow but, about three years
after first picking up a bass, I'm actively seeking out more bluegrass
to learn, recently picking up fingerstyle guitar, banjo, and maybe
mandolin in the future.

In opening my mind to the genre, I also discovered a lot of beautiful
music that's...not quite bluegrass but...not quite anything else I've
heard either. I absolutely *love* the style and can't wait to meet up
with a friend of mine and put some pieces together. The main band I've
been following is [The Punch Brothers.](https://www.punchbrothers.com/)
[Chris Thile](https://wikipedia.org/wiki/Chris_Thile), the leader...holy
shit he's a *musician*. From classical to bluegrass to jazz, he's an
absolute madman. A couple of my favourite songs that The Punch Brothers
do are written by him: *[My Oh
My,](https://invidio.us/watch?v=staHSMEE1pw)* *[Julep,](
https://invidio.us/watch?v=lLdtEiUKDig)* *[Patchwork
Girlfriend,](https://invidio.us/watch?v=CMtyWB_Pzic)* and *[Between 1st
and A.](https://invidio.us/watch?v=2hsXcl4X5vQ)* The style is just so
unique and different yet has those evident bluegrass roots underpinning
it all.

---

This was posted as part of
[#100DaysToOffload,](https://100daystooffload.com/) an [awesome
idea](https://fosstodon.org/@kev/104053977554016690) from [Kev
Quirk.](https://kevq.uk/) If you want to participate, just write
something every day for 100 days and post a link on social media with
the hashtag!
