---
title: "School..."
description: "I'm starting a new challenge where I'll write a blog post every day."
author: Amolith
cover: /assets/pngs/calendar.png
tags:
  - Personal
  - School
  - 100 Days To Offload
date: 2020-04-25T22:12:40-04:00
---

A friend of mine, [Kev Quirk,](https://kevq.uk/) issued [a
challenge](https://fosstodon.org/@kev/104053977554016690) yesterday and
I decided to take him up on it. In the time between then and now, he's
actually set up a website for participants to submit their posts; it's
called (quite fittingly) *[100 Days To
Offload.](https://100daystooffload.com/)* I'm going to attempt to keep
up with it for the next 100 days and see where it takes me. Because I'll
be using this blog every day, expect a lot of changes and improvements.
With that out of the way, here goes!

---

Part of this challenge is "offloading" and one of the ways that word can
be meant is to lay out everything that's on your mind. Today, that's
school. I'm generally an *incredibly* laid-back person; I don't really
ever get stressed about anything. That is simultaneously a good thing
and a very bad thing. Because I don't really get stressed, I don't feel
the urgency of getting homework done, communicating with professors
about late assignments, studying, the works. In the past, I've enjoyed
the content I was learning so the fear of making a bad grade was never a
motivator---it was interest in the subject and a natural curiosity.
Right now, I'm not interested in any of my subjects except for German.
It's very unlikely that I will be dealing with Java in the workforce,
Discrete Math is boring, and Calculus II is *killing* me.[^1] I don't
even know if I'll pass it this semester.

And yet...I'm still not stressed. My university implemented an optional
pass-fail grading system in light of the pandemic and the physical
campus shutting down. If a student is making an A, they will definitely
opt out. If a student is making a C, the minimum required to move on,
they will opt in. This mean the C will remain on their transcript *but*
it won't affect their GPA. For those wanting to get into grad school
(me), it is a god send. I have been so lax this semester about doing
*anything* for my classes that I will very likely end up opting in for
all of courses except German. As I said above, I don't even know if I'll
make a C in Calculus though that isn't just because I haven't done all
of the work; I have one of the most difficult professors in the math
department.I am worried but I'm *very* good at keeping that in the back
of my mind under many many layers of keeping myself busy. It's a bit
like that meme of the dog saying "this is fine" while the house burns
around him except I'm not looking at the fire. My head is craned towards
my monitor, my fingers on the keyboard, and my mind is somewhere in a
server in Germany ignoring every bit of it.

This is very much a badly-written ramble and I'm not even going to read
through it before posting. I don't like talking about this kind of thing
but it feels good to get it off my chest, even if it is garbled and
likely hard to read. I will try to only have a single "downer" post like
this in the series; I have a few ideas for much better content.

---

This is published as part of *100 Days To Offload* and is not indicative
of the rest of the content there; most of it is much more positive. To
join in, simply write a post, submit it
[here,](https://100daystooffload.com/) and use `#100DaysToOffload`
somewhere on your social media.

[^1]: I actually took the course last semester and ended up dropping it
    because my grade was so bad right out of the gate.
